/* color overrides for.coffs.light theme */

@media screen and (min-width:320px) {
	
	/* Global */
		.coffs.light .pageBGColor {
			background-color:rgba(250, 250, 250, 1);
		}
	
		.coffs.light .callout-box, .coffs.light .team-member .team-member-content, 
		.coffs.light .feature .feature-content {
			border-color: rgba(0, 124, 194, 1);
		}
	
		.coffs.light .button, .coffs.light .large, .coffs.light .button-main,
		.coffs.light .coffsBTN, .coffs.light form li input[type='submit'] {
			border-color: rgba(246, 205, 1, 1) !important;
			background-color:rgba(246, 205, 1, 1);
			color:rgba(0, 124, 194, 1) !important;
		}
	
		.coffs.light .button:hover, .coffs.light .large:hover, .coffs.light .button-main:hover, .coffs.light .coffsBTN:hover, .coffs.light form li input[type='submit']:hover,
		.coffs.light .button.active, .coffs.light .large.active, .coffs.light .button-main.active, .coffs.light .coffsBTN.active:hover {
			border-color: rgba(0, 124, 194, 1) !important;
			background-color:rgba(0, 124, 194, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
		
		button.coffsBTN, .btn, .button, .body-wrapper input[type="submit"], 
		.body-wrapper input[type="button"], button.button-main {
			border-color: rgba(246, 205, 1, 1) !important;
			background-color:rgba(246, 205, 1, 1);
			color:rgba(0, 124, 194, 1) !important;
		}
		
		button.coffsBTN:hover, .btn:hover, .button:hover, .body-wrapper input[type="submit"]:hover, 
		.body-wrapper input[type="button"]:hover, button.button-main:hover {
			border-color: rgba(0, 124, 194, 1) !important;
			background-color:rgba(0, 124, 194, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.btnLight, #homeSearchWrapper form li #search {
			border-color: rgba(246, 205, 1, 1) !important;
			background-color:rgba(246, 205, 1, 1);
			color:rgba(0, 124, 194, 1) !important;
		}
	
		.btnLight:hover, .btnLight.active {
			background-color:rgba(0, 124, 194, 1);
			border-color: rgba(0, 124, 194, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.coffs.light #homeSearchWrapper form li #search {
			border-color: rgba(246, 205, 1, 1) !important;
			background-color:rgba(246, 205, 1, 1);
			color:rgba(0, 124, 194, 1) !important;
		}
	
		.coffs.light #homeSearchWrapper form li #search:hover {
			background-color:rgba(0, 124, 194, 1);
			border-color: rgba(0, 124, 194, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.coffs.light .button {
			border-color: rgba(246, 205, 1, 1) !important;
			background-color:rgba(246, 205, 1, 1) !important;
			color:rgba(0, 124, 194, 1) !important;
		}

	
	/* Typography */
		.coffs.light .textColorWhite {
			color:rgba(255, 255, 255, 1);
		}
	
		.coffs.light .textColorRed {
			color:rgba(0, 124, 194, 1);
		}
	
		.coffs.light .h3-body-title {
			color:rgba(0, 124, 194, 1) !important;
		}
	
		.coffs.light .dynamic h1, 
		.coffs.light .h1-page-title {
			color:rgba(0, 124, 194, 1)
		}

	/* Set Framed Logo */
		.coffs.light .showFramedLogo {
			background-color:transparent;
			border-left-color: transparent;
			border-right-color: transparent;
			border-bottom-color: transparent;
			padding:4px 0 0;
		}
		
		.coffs.light .logo a {
			display: block;
			float: left;
			position: relative;
			width: 100%;
		}
	
	
	/* Set Navigation */
		.coffs.light .header .navbar-brand span.logo {
			background: rgba(0, 124, 194, 1);
			border-color: rgba(0, 124, 194, 0.15);
			color: rgba(255, 255, 255, 1);
		}

		.coffs.light .top-header {
			background-color:rgba(255, 255, 255, 1);
		}
	
		.coffs.light .top-header .officeHome {
			background-color:rgba(0, 124, 194, 1);
		}
	
		.coffs.light .top-header .headerOfficePhone {
			color:rgba(246, 205, 1, 1);
		}

		.coffs.light .navigation > li > a {
			color:rgba(255, 255, 255, 0.65);
		}

		.coffs.light .navigation > li:active > a, .coffs.light .navigation > li > a:hover {
			color:rgba(255, 255, 255, 1);
		}

		.coffs.light .navigation > li > ul {
			border-color:rgba(41, 38, 111, 1);
		}
	
		.coffs.light .navigation > li > a,
		.coffs.light .navigation > li > ul > li > a{
			color:rgba(41, 38, 111, 1);
		}
	
		.coffs.light .navigation > li > a:hover {
			color:rgba(0, 124, 194, 1);
		}

		.coffs.light .navigation > li > a::after, 
		 .coffs.light .navigation > li > .activelink::after {
			background-color:rgba(246, 205, 1, 1);
		}
	
		.coffs.light .navigation ul li:hover > a, .coffs.light .navigation ul li a.activelink {
			background-color:rgba(246, 205, 1, 1);
			color:rgba(41, 38, 111, 1);
		}
	
		.navigation > li.active:first-child a:hover::after {
			background-color:rgba(246, 205, 1, 1);
		}
	
	/* Set Mobile Navigation */
		.sticky-navigation {
			background-color:rgba(0, 124, 194, 0.9) !important;
		}
	
		.sticky-navigation li a {
			color:rgba(255, 255, 255, 0.65) !important;
		}
	
		.sticky-navigation ul li:hover > a, .sticky-navigation ul li a.activelink {
			background-color:rgba(0, 124, 194, 1) !important;
			color:rgba(255, 255, 255, 1) !important;
		}
	
		.header .mobile-menu-button, .mobile-nav {
			background-color:rgba(0, 124, 194, 1);
		}

	
	/* SET HOMEPAGE MODULES */
		.coffs.light .showDecalContent h2 {
			color:rgba(255, 255, 255, 1);
		}

		.coffs.light .showDecalContent h2 span {
			color:rgba(255, 255, 255, 1);
		}
	
		/* Quicksearch */
			.coffs.light #homeSearchWrapper,
			.coffs.light #propertyResultsSearchWrapper {
				background-color: rgba(0, 124, 194, 1);
			}
	
		/* Of Interest Links */
			.coffs.light .content-box.content-style2 {
				background-color:rgba(0, 124, 194, 1);
			}

			.coffs.light .content-box.content-style2 a {
				color:rgba(255, 255, 255, 1);
				text-decoration:none;
			}

			.coffs.light .content-box.content-style2 h4 i {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light .content-box.content-style2 .h4-body-title,
			.coffs.light .content-box.content-style2 a span {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light .content-box.content-style2:hover {
				background-color:rgba(0, 124, 194, 1);
				background-color:rgba(246, 205, 1, 1);
			}

			.coffs.light .content-box.content-style2:hover a,
			.coffs.light .content-box.content-style2:hover h4 i,
			.coffs.light .content-box.content-style2:hover .h4-body-title,
			.coffs.light .content-box.content-style2:hover a span {
				color:rgba(0, 124, 194, 1);
			}

	
	/* Set Forms */	
		form li input[type='radio']:checked::after {
			background-color:rgba(246, 205, 1, 1);
			box-shadow: 0 0 10px 0px rgba(246, 205, 1, 0.5);
		}
	
		form li input[type='radio']:hover::before {
			background-color:rgba(246, 205, 1, 1);
		}
	
		.coffs.light #homeSearchWrapper form li .radio label,
		.coffs.light #propertyResultsSearchWrapper form li .radio label,
		form li .radio label:hover {
			color: rgba(255, 255, 255, 1);
		}

	
		/* Agent Contact Form */
			.coffs.light #agentContact #Contact fieldset ol li .radio label {
				color:rgba(0, 124, 194, 1);
			}
	
	
	/* Set Property Results */
	
		/* Set Property ListItem Rotate */
			.coffs.light .back {
				background: rgba(255, 255, 255, 1);
			}
	
	
		/* Standard View */
			.coffs.light .propertyListItem h3 a {
				color: rgba(0, 124, 194, 1);
			}
	
			.coffs.light .propertyListItem h3 a:hover {
				color: rgba(0, 124, 194, 1);
			}
	
			.coffs.light .propertyListItem h3 a small,
			.coffs.light .propertyListItem h3 a:hover small {
				color:rgba(0, 124, 194, 1);
			}
	
			.coffs.light .propertyListItem .listingWrapper .statusWrapper .statusBackground {
				background-color: rgba(0, 124, 194, 1);
			}
	
			.coffs.dark .propertyListItem .imgWrapper .statusWrapper .statusBackground {
				background-color:rgba(0, 124, 194, 1);
			}
	
			.coffs.light .propertyListItem .imgWrapper .statusWrapper .statusBackground {
				background-color:rgba(246, 205, 1, 1);
			}
			
			.coffs.light .propertyListItem .imgWrapper .statusWrapper .statusBackground h5 {
				color:rgba(0, 124, 194, 1);
			}

			.card .content .listingWrapper .imgWrapper {
				padding-bottom: 75% !important;
			}

			.h3-body-title, .footer .footer-col .footer-title {
				text-transform: initial;
			}
	
		/* Pagination */
			.coffs.light .pagination li.current a, .coffs.light .pagination li.current a:hover,
			.coffs.light .pagination li a:hover {
				background-color:rgba(0, 124, 194, 1);
				color: rgba(0, 124, 194, 1);
			}
	
	
	/* Set Property Detail */
		.coffs.light .propertyDetailWrapper .propertyDetails {
			background-color:rgba(0, 124, 194, 1);
		}
	
		.coffs.light .propertyDetailWrapper hr {
			border-color: rgba(0, 124, 194, 1);
		}
	
		.coffs.light .propertyDetailWrapper .propertyDetails h2 {
			color:rgba(246, 205, 1, 1);
		}
	
		.coffs.light .propertyDetailWrapper .propertyBBC h2 span.textLight {
			color:rgba(0, 124, 194, 1);
		}

		.coffs.light .propertyDetailWrapper .propertyBBC .text-left .textUppercase {
			text-transform: inherit;
		}
	
		/* Set Property Address */
			.coffs.light .addThisBTN {
				background-color:rgba(246, 205, 1, 1);
			}
	
			.coffs.light .addThisBTN i {
				color:rgba(0, 124, 194, 1);
			}

			.coffs.light .tooltip-inner{
				background:rgba(255, 255, 255, 1);
				color:rgba(0, 124, 194, 1);
			}

			.coffs.light .tooltip-arrow {
				border-left-color:rgba(255, 255, 255, 1) !important;
			}

			.coffs.light #shareThis {
				background-color: rgba(255, 255, 255, 0.9);
			}

			.coffs.light #shareThis li:hover i {
				color:rgba(0, 124, 194, 0.5);
			}
	
		/* Set Property BBC */
			.coffs.light .propertyBBC {
				border-bottom-color: rgba(0, 124, 194, 1);
			}
	
		/* Set Property Features */
			.coffs.light .propertyDetailWrapper .propertyFeatures .panel-group .panel .panel-heading {
				background-color:transparent;
				border-bottom-color: rgba(0, 124, 194, 1);
			}

			.coffs.light .propertyDetailWrapper .propertyFeatures .panel-group .panel .panel-heading a:hover {
				color:rgba(0, 124, 194, 1);
			}
	
		/* Set Property Description */
			.propertyDetailWrapper .propertyFeatures .propertyDescription h3 {
				color:rgba(0, 124, 194, 1);
			}
	
		/* Set Agent Contact */
			.coffs.light .propertyDetailWrapper .propertyAgent {
				background-color:rgba(0, 124, 194, 1);
				color:rgba(255, 255, 255, 1);
			}
	
			.coffs.light .propertyDetailWrapper .propertyAgent .propertyAgentDetail .staffName {
				color:rgba(255, 255, 255, 1);
			}
	
			.coffs.light .propertyDetailWrapper .propertyAgent .propertyAgentDetail .staffPosition small {
				color:rgba(255, 255, 255, 0.65);
			}

			.coffs.light .propertyDetailWrapper .propertyAgent .propertyAgentDetail .agentContacts li h5 {
				color:rgba(255, 255, 255, 1);
			}
	
		/* Set Property Links */
			.coffs.light .propertyDetailWrapper .propertyLinks .opaqueImage {
				background-color:rgba(0, 124, 194, 1);
			}
	
			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLinksBackground img {
				filter:grayscale(100%);
				-webkit-filter:grayscale(100%);
			}
	
			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLinksContentWrapper,
			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLinksContentWrapper h2 {
				color:rgba(0, 124, 194, 1);
			}

			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLinksWrapper .propertyLink {
				background-color:rgba(255, 255, 255, 0.25); 
				border-color:rgba(255, 255, 255, 0.85); 
			}

			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLink i {
				color:rgba(255, 255, 255 ,1); 
			}

			.coffs.light .propertyDetailWrapper .propertyLinksWrapper h4 {
				color:rgba(255, 255, 255, 1); 
			}

			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLink:hover {
				background-color:rgba(255, 255, 255,1); 
			}

			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLink:hover i {
				color:rgba(0, 124, 194, 1);
			}

			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLink svg path {
				fill:rgba(255, 255, 255, 1);
			}

			.coffs.light .propertyDetailWrapper .propertyLinks .propertyLink:hover svg path {
				fill:rgba(0, 124, 194, 1);
			}
		
		.coffs.light .contactPanel h1 {
			color:rgba(0, 124, 194, 1);
		}
	
	/* TESTIMONIALS */
		.testimonialWrapper .testimonialContent {
			background-color: rgba(29, 49, 75, 1);
		}
	
		.testimonialWrapper .testimonialPointer {
			border-color: rgba(29, 49, 75, 1) transparent transparent transparent;
		}
	
		.coffs.light .homeModule .facebookActivityWrapper .contentModule .socialHeader {
			background-color:rgba(0, 124, 194, 1);
			border-bottom-color:rgba(0, 124, 194, 1);
		}
	
		.coffs.light .homeModule .facebookActivityWrapper .contentModule .socialHeader h4 {
			color:rgba(0, 124, 194, 1);
		}
	
	
	/* SET FOOTER */
		.coffs.light .showFooterDecalContent .copyright-text,
		.coffs.light .showFooterDecalContent .social-icons li a.social-media-icon {
			color:rgba(255, 255, 255, 1);
		}
	
		.coffs.light .footer .buttonHolder a {
			color:rgba(255, 255, 255, 1);
		}
	
		.section-content {
			background-color:rgba(0, 124, 194, 1);
		}
	
		.section-content .message-content h2 {
			color:rgba(246, 205, 1, 1);
		}


		/* SET light */
			.coffs.light.footer {
				background:rgba(255, 255, 255, 1);
			}

			.coffs.light.footer:before {
				background:rgba(246, 205, 1, 1);
			}

			.coffs.light.footer .footer-title {
				color:rgba(0, 124, 194, 1);
				border-color:rgba(0, 124, 194, 1);
				text-shadow:none;
			}

			.coffs.light.footer p {
				color:rgba(0, 124, 194, 1);
			}

			.coffs.light.footer i {
				color:rgba(246, 205, 1, 1) !important;
			}

			.coffs.light.footer .moduleQuickLinks a,
			.coffs.light.footer .footerContacts a {
				color:rgba(0, 124, 194, 1);
			}
			
			.coffs.light.footer .moduleQuickLinks a:hover, 
			.coffs.light.footer .footerContacts a:hover,
			.coffs.light.footer .customLinks li a:hover {
				color: rgba(0, 124, 194, 1);
			}


	/* Set Copyright*/	
		/* Set Dark Theme Copyright */
			.coffs.light.footer .copyright {
				background-color:rgba(0, 124, 194, 1);
			}

			.coffs.light.footer .copyright p {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light.footer .copyright a {
				color:rgba(255, 255, 255, 1);
			}

			.coffs.light.footer .copyright ul.social-icons li i {
				color:rgba(255, 255, 255, 1);
			}
	
	/* Set Dynamic Content */
		.coffs.light .dynamic h1 {
			color:rgba(0, 124, 194, 1);
		}

		.coffs.light .dynamic .pullOut {
			background-color: rgba(0, 124, 194, 1);
		}

		.coffs.light .dynamic .pullOut h1 {
			color: rgba(255, 255, 255, 1);
		}
	
	
	/* SET STAFF */
		/* Set Staff List */
			.coffs.light .staffList .staffItemWrapper .staffContactWrapper {
				background-color:rgba(0, 124, 194, 0.75);
			}

			.coffs.light .staffList .staffItemWrapper:hover .staffContactWrapper {
				background-color:rgba(0, 124, 194, 1);
			}

			.coffs.light .staffList .staffItemWrapper .staffDetail h2 {
				color:rgba(0, 124, 194, 1);
			}

			.coffs.light .staffList .staffItemWrapper .staffDetail h2 small {
				color:rgba(0, 124, 194, 1);
			}

			.coffs.light .staffList .staffItemWrapper .staffDetail .staffContactDetails h4 {
				color:rgba(0, 124, 194, 1);
			}

			.coffs.light .staffList .staffItemWrapper .staffDetail .staffContactDetails ul li a {
				color:rgba(0, 124, 194, 1);
			}
	
			/* Staff List Alternate View */
			.coffs.light .staffList .staffItemListWrapperAlt .contentWrapper {
				border-top-color: rgba(0, 124, 194, 1);
			}

			.coffs.light .staffList .staffItemListWrapperAlt .contentWrapper h3 {
				color:rgba(0, 124, 194, 1);
			}

			.coffs.light .staffList .staffItemListWrapperAlt .contentWrapper h5 span.iconWrapper i {
				color:rgba(255, 255, 255, 1);
			}
	
		/* Set Staff Detail */
			.coffs.light .staffDetail h1 {
				color:rgba(0, 124, 194, 1);
			}

			.coffs.light .staffDetail .staffLinks h3 {
				color:rgba(0, 124, 194, 1);
			}

			.coffs.light .staffDetail .staffLinks h3:hover {
				color:rgba(0, 124, 194, 1);
			}
			
		/* Suburb List */
			.coffs.light .suburbList .suburbProfileWrapper h3 {
				color:rgba(0, 124, 194, 1);
			}
			
			.coffs.light .suburbList .suburbProfileWrapper h3 small {
				color:rgba(0, 124, 194, 1);
			}
			
		/* Suburb Profile */
			.coffs.light .suburbProfile #content h2 {
				color:rgba(0, 124, 194, 1);
			}
}

@media screen and (min-width:768px) {
	/* Header */

	
	/* OFFICE OPTION */
		/* SET STAFF */
			/* Set Staff List */
				.coffs.light .staffList .staffItemWrapper:nth-of-type(2n+3):hover .staffContactWrapper {
					background-color:rgba(0, 124, 194, 1);
				}

				.coffs.light .staffList .staffItemWrapper:hover .staffContactWrapper {
					background-color:rgba(0, 124, 194, 1);
				}
}

@media screen and (min-width:992px) {
	/* OFFICE Option */
	
		/* SET STAFF */
			/*Set Staff list */
				.coffs.light .staffList .staffItemWrapper:nth-of-type(2n+3):hover .staffContactWrapper {
					background-color:rgba(0, 124, 194, 1);
				}

				.coffs.light .staffList .staffItemWrapper:nth-of-type(3n+4):hover .staffContactWrapper {
					background-color:rgba(0, 124, 194, 1);
				}
}
